7 Replies Latest reply on Jun 1, 2018 4:17 AM by Intel Corporation

    tensorflow_upgrade_problem

    munendra

      Hi,

       

      i am trying to upgrade tensorflow-1.3.1 to tensorflow-1.7.0 using the steps mention on https://access.colfaxresearch.com/?p=learn#sec-lang

      but pip install --user /glob/deep-learning/versions/intel-tensorflow/tensorflow-1.7.0/tensorflow-1.7.0-cp27-cp27mu-linux_x86_64.whl did not execute successfully

      this gives

      tensorflow-1.7.0-cp27-cp27mu-linux_x86_64.whl is not a supported wheel on this platform.